{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2473134",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2473134",
  "cooperator": "Chris Behm",
  "planted_date": "2025-05-09",
  "harvested_date": "2025-11-12",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-4191V",
      "metrics": {
        "Yield": 233.0,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 898.22
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 225.0,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 862.88
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 4993 TRE",
      "metrics": {
        "Yield": 225.0,
        "%MST": 18.2,
        "Test Weight": null,
        "Gross Revenue": 864.0
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "LG Seeds",
      "product": "LG49C28VT2P",
      "traits": "",
      "metrics": {
        "Yield": 225.0,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 871.88
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "LG Seeds",
      "product": "LG48C32SSP",
      "traits": "",
      "metrics": {
        "Yield": 225.0,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 868.5
      },
      "entry_num": 13
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P91719AM",
      "traits": "",
      "metrics": {
        "Yield": 225.0,
        "%MST": 18.6,
        "Test Weight": null,
        "Gross Revenue": 859.5
      },
      "entry_num": 34
    },
    {
      "rank": 7,
      "brand": "Channel",
      "product": "198-08STX",
      "traits": "",
      "metrics": {
        "Yield": 221.0,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 854.16
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "LG Seeds",
      "product": "LG51C62D",
      "traits": "",
      "metrics": {
        "Yield": 217.0,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 838.7
      },
      "entry_num": 6
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 213.0,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 824.31
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "Channel",
      "product": "200-40VT4P",
      "traits": "",
      "metrics": {
        "Yield": 213.0,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 815.79
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Yield": 213.0,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 815.79
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Channel",
      "product": "193-40VT4P",
      "traits": "",
      "metrics": {
        "Yield": 213.0,
        "%MST": 18.7,
        "Test Weight": null,
        "Gross Revenue": 812.6
      },
      "entry_num": 31
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 208.0,
        "%MST": 18.7,
        "Test Weight": null,
        "Gross Revenue": 793.52
      },
      "entry_num": 7
    },
    {
      "rank": 13,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-3548PCE",
      "metrics": {
        "Yield": 208.0,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 800.8
      },
      "entry_num": 27
    },
    {
      "rank": 15,
      "brand": "LG Seeds",
      "product": "LG52C90VT2P",
      "traits": "",
      "metrics": {
        "Yield": 204.0,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 785.4
      },
      "entry_num": 3
    },
    {
      "rank": 15,
      "brand": "Pioneer",
      "product": "P96567AM",
      "traits": "",
      "metrics": {
        "Yield": 204.0,
        "%MST": 19.1,
        "Test Weight": null,
        "Gross Revenue": 774.18
      },
      "entry_num": 21
    },
    {
      "rank": 15,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-3159AM",
      "metrics": {
        "Yield": 204.0,
        "%MST": 18.8,
        "Test Weight": null,
        "Gross Revenue": 777.24
      },
      "entry_num": 35
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 200.0,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 771.0
      },
      "entry_num": 1
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 200.0,
        "%MST": 19.4,
        "Test Weight": null,
        "Gross Revenue": 756.0
      },
      "entry_num": 15
    },
    {
      "rank": 18,
      "brand": "Pioneer",
      "product": "P97037V",
      "traits": "",
      "metrics": {
        "Yield": 200.0,
        "%MST": 18.8,
        "Test Weight": null,
        "Gross Revenue": 762.0
      },
      "entry_num": 16
    },
    {
      "rank": 18,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-3730PCE",
      "metrics": {
        "Yield": 200.0,
        "%MST": 19.3,
        "Test Weight": null,
        "Gross Revenue": 757.0
      },
      "entry_num": 17
    },
    {
      "rank": 18,
      "brand": "Channel",
      "product": "195-40VT4P",
      "traits": "",
      "metrics": {
        "Yield": 200.0,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 766.0
      },
      "entry_num": 26
    },
    {
      "rank": 23,
      "brand": "Pioneer",
      "product": "P97299Q",
      "traits": "",
      "metrics": {
        "Yield": 192.0,
        "%MST": 18.2,
        "Test Weight": null,
        "Gross Revenue": 737.28
      },
      "entry_num": 18
    },
    {
      "rank": 23,
      "brand": "Channel",
      "product": "197-99SSP",
      "traits": "",
      "metrics": {
        "Yield": 192.0,
        "%MST": 18.8,
        "Test Weight": null,
        "Gross Revenue": 731.52
      },
      "entry_num": 20
    },
    {
      "rank": 23,
      "brand": "Golden Harvest",
      "product": "G92A51-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 192.0,
        "%MST": 18.8,
        "Test Weight": null,
        "Gross Revenue": 731.52
      },
      "entry_num": 33
    },
    {
      "rank": 26,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-4219AM",
      "metrics": {
        "Yield": 188.0,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 723.8
      },
      "entry_num": 2
    },
    {
      "rank": 26,
      "brand": "LG Seeds",
      "product": "LG46C85VT2P",
      "traits": "",
      "metrics": {
        "Yield": 188.0,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 727.56
      },
      "entry_num": 23
    },
    {
      "rank": 26,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK5522SSPRO",
      "metrics": {
        "Yield": 188.0,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 720.98
      },
      "entry_num": 25
    },
    {
      "rank": 26,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK4502VT2P",
      "metrics": {
        "Yield": 188.0,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 728.5
      },
      "entry_num": 28
    },
    {
      "rank": 26,
      "brand": "Pioneer",
      "product": "P92399PCE",
      "traits": "",
      "metrics": {
        "Yield": 188.0,
        "%MST": 18.2,
        "Test Weight": null,
        "Gross Revenue": 721.92
      },
      "entry_num": 32
    },
    {
      "rank": 26,
      "brand": "Pioneer",
      "product": "P91083PCE",
      "traits": "",
      "metrics": {
        "Yield": 188.0,
        "%MST": 19.0,
        "Test Weight": null,
        "Gross Revenue": 714.4
      },
      "entry_num": 36
    },
    {
      "rank": 32,
      "brand": "Pioneer",
      "product": "P96760V",
      "traits": "",
      "metrics": {
        "Yield": 183.0,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 704.55
      },
      "entry_num": 22
    },
    {
      "rank": 33,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 175.0,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 675.5
      },
      "entry_num": 30
    },
    {
      "rank": 34,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK571PCE",
      "metrics": {
        "Yield": 171.0,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 660.06
      },
      "entry_num": 24
    },
    {
      "rank": 35,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 154.0,
        "%MST": 19.4,
        "Test Weight": null,
        "Gross Revenue": 582.12
      },
      "entry_num": 19
    },
    {
      "rank": 36,
      "brand": "Pioneer",
      "product": "P9466PCE",
      "traits": "",
      "metrics": {
        "Yield": 150.0,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 579.0
      },
      "entry_num": 29
    }
  ],
  "n_results": 36,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2473134"
  ],
  "fetched_at": "2026-05-25T19:53:21.106694+00:00",
  "scraper_version": "0.1.0"
}
